pesis(1)

NAME
pesis - A sample LT NSL program for converting a nSGML file into an

SYNOPSIS
usage: pesis [-d ddb-file] [-u base-url] [input-file]

DESCRIPTION
The material below may be out of date: consult LT XML documentation please. Pesis converts an nSGML (see ltxml(1)) into an equivalent ESIS format file (see nsgmls(1)). It is not terribly useful, is experimental, but is intended as an example of the use of the LT NSL API. The name stands for pseudo-ESIS. Pesis is a filter, i.e. it reads stdin and writes to stdout.

DESCRIPTION: Input/Output
Description of the input/output files involved in this program.

Input ==> An nSGML file : [<filename> or stdin]

Output ==> An ESIS format text file: [stdout]

OPTIONS
There are no options.

BUGS
It should have a -h option.

SEE ALSO
ltxml(1), mknsg(1), sggrep(1), sgrpg(1), nsgmls(1)

AUTHOR
Henry Thompson (ht@cogsci.ed.ac.uk)
David McKelvie (dmck@cogsci.ed.ac.uk)
Language Technology Group, Human Communication Research Centre, Edinburgh University,
2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND
Tel:(44) 131 650-4630
Fax:(44) 131 650-4587 email: dmck@cogsci.ed.ac.uk

Comments, suggestions, and bug reports are always welcome.